<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: These Recipes from makeable ThingDefs (which include <recipeMaker>), generated by RimTrans -->


  <!-- Recipe Users: ImperialArmorFab -->

  <Make_IGStd-ArmorMk.label>製作星界軍標準護甲</Make_IGStd-ArmorMk.label>
  <Make_IGStd-ArmorMk.description>製作星界軍標準護甲。</Make_IGStd-ArmorMk.description>
  <Make_IGStd-ArmorMk.jobString>正在製作星界軍標準護甲。</Make_IGStd-ArmorMk.jobString>

  <Make_IGStd-HelmetMk.label>製作星界軍標準頭盔</Make_IGStd-HelmetMk.label>
  <Make_IGStd-HelmetMk.description>製作星界軍標準頭盔。</Make_IGStd-HelmetMk.description>
  <Make_IGStd-HelmetMk.jobString>正在製作星界軍標準頭盔。</Make_IGStd-HelmetMk.jobString>

  <Make_IGStd-ServoArm.label>製作帝國基礎伺服臂</Make_IGStd-ServoArm.label>
  <Make_IGStd-ServoArm.description>製作帝國基礎伺服臂。</Make_IGStd-ServoArm.description>
  <Make_IGStd-ServoArm.jobString>正在製作帝國基礎伺服臂。</Make_IGStd-ServoArm.jobString>

  <Make_IGStd-FlakPlate.label>製作帝國防彈甲</Make_IGStd-FlakPlate.label>
  <Make_IGStd-FlakPlate.description>製作帝國防彈甲。</Make_IGStd-FlakPlate.description>
  <Make_IGStd-FlakPlate.jobString>正在製作帝國防彈甲。</Make_IGStd-FlakPlate.jobString>

  <Make_IGStd-CaraArmorMk.label>製作星界軍甲殼甲</Make_IGStd-CaraArmorMk.label>
  <Make_IGStd-CaraArmorMk.description>製作星界軍甲殼甲。</Make_IGStd-CaraArmorMk.description>
  <Make_IGStd-CaraArmorMk.jobString>正在製作星界軍甲殼甲。</Make_IGStd-CaraArmorMk.jobString>

  <Make_IGStd-CaraHelmetMk.label>製作星界軍甲殼頭盔</Make_IGStd-CaraHelmetMk.label>
  <Make_IGStd-CaraHelmetMk.description>製作星界軍甲殼頭盔。</Make_IGStd-CaraHelmetMk.description>
  <Make_IGStd-CaraHelmetMk.jobString>正在製作星界軍甲殼頭盔。</Make_IGStd-CaraHelmetMk.jobString>

  <Make_IGVoidShieldBelt.label>製作虛空盾腰帶</Make_IGVoidShieldBelt.label>
  <Make_IGVoidShieldBelt.description>製作虛空盾腰帶。</Make_IGVoidShieldBelt.description>
  <Make_IGVoidShieldBelt.jobString>正在製作虛空盾腰帶。</Make_IGVoidShieldBelt.jobString>

  <Make_IGJumpSuit.label>製作星界軍連體衣</Make_IGJumpSuit.label>
  <Make_IGJumpSuit.description>製作星界軍連體衣。</Make_IGJumpSuit.description>
  <Make_IGJumpSuit.jobString>正在製作星界軍連體衣。</Make_IGJumpSuit.jobString>

  <Make_IGCommissarCap.label>製作星界軍政委帽</Make_IGCommissarCap.label>
  <Make_IGCommissarCap.description>製作星界軍政委帽。</Make_IGCommissarCap.description>
  <Make_IGCommissarCap.jobString>正在製作星界軍政委帽。</Make_IGCommissarCap.jobString>

  <Make_IGGreatCoat.label>製作星界軍大衣</Make_IGGreatCoat.label>
  <Make_IGGreatCoat.description>製作星界軍大衣。</Make_IGGreatCoat.description>
  <Make_IGGreatCoat.jobString>正在製作星界軍大衣。</Make_IGGreatCoat.jobString>


  <!-- Recipe Users: ImperialFabricator -->

  <Make_StatueArbites.label>製作法務部雕像</Make_StatueArbites.label>
  <Make_StatueArbites.description>製作法務部雕像。</Make_StatueArbites.description>
  <Make_StatueArbites.jobString>正在製作法務部雕像。</Make_StatueArbites.jobString>

  <Make_StatueSkull.label>製作星界軍雕像</Make_StatueSkull.label>
  <Make_StatueSkull.description>製作星界軍雕像。</Make_StatueSkull.description>
  <Make_StatueSkull.jobString>正在製作星界軍雕像。</Make_StatueSkull.jobString>

  <Make_IGFL_5x5_Aquila.label>製作5x5帝國天鷹印地板</Make_IGFL_5x5_Aquila.label>
  <Make_IGFL_5x5_Aquila.description>製作5x5帝國天鷹印地板。</Make_IGFL_5x5_Aquila.description>
  <Make_IGFL_5x5_Aquila.jobString>正在製作5x5帝國天鷹印地板。</Make_IGFL_5x5_Aquila.jobString>

  <Make_IGFL_3x3_Aquila.label>製作3x3帝國天鷹印地板</Make_IGFL_3x3_Aquila.label>
  <Make_IGFL_3x3_Aquila.description>製作3x3帝國天鷹印地板。</Make_IGFL_3x3_Aquila.description>
  <Make_IGFL_3x3_Aquila.jobString>正在製作3x3帝國天鷹印地板。</Make_IGFL_3x3_Aquila.jobString>

  <Make_IGFL_2x3_Tenth.label>製作2x3帝國十號地毯</Make_IGFL_2x3_Tenth.label>
  <Make_IGFL_2x3_Tenth.description>製作2x3帝國十號地毯。</Make_IGFL_2x3_Tenth.description>
  <Make_IGFL_2x3_Tenth.jobString>正在製作2x3帝國十號地毯。</Make_IGFL_2x3_Tenth.jobString>

  <Make_IGFL_2x3_Skull.label>製作2x3帝國顱骨地毯</Make_IGFL_2x3_Skull.label>
  <Make_IGFL_2x3_Skull.description>製作2x3帝國顱骨地毯。</Make_IGFL_2x3_Skull.description>
  <Make_IGFL_2x3_Skull.jobString>正在製作2x3帝國顱骨地毯。</Make_IGFL_2x3_Skull.jobString>


  <!-- Recipe Users: ImperialWeaponFab -->

  <Make_Grenade_Krak.label>製作穿甲手榴彈</Make_Grenade_Krak.label>
  <Make_Grenade_Krak.description>製作穿甲手榴彈。</Make_Grenade_Krak.description>
  <Make_Grenade_Krak.jobString>正在製作穿甲手榴彈。</Make_Grenade_Krak.jobString>


  <!-- Recipe Users: ImperialWeaponFab, ImperialWeaponFab -->

  <Make_Melee_Chainsword.label>製作鏈鋸劍</Make_Melee_Chainsword.label>
  <Make_Melee_Chainsword.description>製作鏈鋸劍。</Make_Melee_Chainsword.description>
  <Make_Melee_Chainsword.jobString>正在製作鏈鋸劍。</Make_Melee_Chainsword.jobString>

  <Make_Melee_PowerAxe.label>製作動力斧</Make_Melee_PowerAxe.label>
  <Make_Melee_PowerAxe.description>製作動力斧。</Make_Melee_PowerAxe.description>
  <Make_Melee_PowerAxe.jobString>正在製作動力斧。</Make_Melee_PowerAxe.jobString>

  <Make_Melee_ForceSword.label>製作力場劍</Make_Melee_ForceSword.label>
  <Make_Melee_ForceSword.description>製作力場劍。</Make_Melee_ForceSword.description>
  <Make_Melee_ForceSword.jobString>正在製作力場劍。</Make_Melee_ForceSword.jobString>

  <Make_Melee_ThunderHammer.label>製作雷霆錘</Make_Melee_ThunderHammer.label>
  <Make_Melee_ThunderHammer.description>製作雷霆錘。</Make_Melee_ThunderHammer.description>
  <Make_Melee_ThunderHammer.jobString>正在製作雷霆錘。</Make_Melee_ThunderHammer.jobString>


  <!-- Recipe Users: ImperialWeaponFab -->

  <Make_Gun_LasPistol.label>製作激光手槍</Make_Gun_LasPistol.label>
  <Make_Gun_LasPistol.description>製作激光手槍。</Make_Gun_LasPistol.description>
  <Make_Gun_LasPistol.jobString>正在製作激光手槍。</Make_Gun_LasPistol.jobString>

  <Make_Gun_AutoGun.label>製作自動槍</Make_Gun_AutoGun.label>
  <Make_Gun_AutoGun.description>製作自動槍。</Make_Gun_AutoGun.description>
  <Make_Gun_AutoGun.jobString>正在製作自動槍。</Make_Gun_AutoGun.jobString>

  <Make_Gun_LasGun.label>製作激光槍</Make_Gun_LasGun.label>
  <Make_Gun_LasGun.description>製作激光槍。</Make_Gun_LasGun.description>
  <Make_Gun_LasGun.jobString>正在製作激光槍。</Make_Gun_LasGun.jobString>

  <Make_Gun_Webber.label>製作網槍</Make_Gun_Webber.label>
  <Make_Gun_Webber.description>製作網槍</Make_Gun_Webber.description>
  <Make_Gun_Webber.jobString>製作網槍。</Make_Gun_Webber.jobString>

  <Make_Gun_BoltGun.label>製作爆彈槍</Make_Gun_BoltGun.label>
  <Make_Gun_BoltGun.description>製作爆彈槍。</Make_Gun_BoltGun.description>
  <Make_Gun_BoltGun.jobString>正在製作爆彈槍。</Make_Gun_BoltGun.jobString>

  <Make_Gun_ExitusSniper.label>製作絕滅步槍</Make_Gun_ExitusSniper.label>
  <Make_Gun_ExitusSniper.description>製作絕滅步槍。</Make_Gun_ExitusSniper.description>
  <Make_Gun_ExitusSniper.jobString>正在製作絕滅步槍。</Make_Gun_ExitusSniper.jobString>

  <Make_Gun_PlasmaRifle.label>製作等離子步槍</Make_Gun_PlasmaRifle.label>
  <Make_Gun_PlasmaRifle.description>製作等離子步槍。</Make_Gun_PlasmaRifle.description>
  <Make_Gun_PlasmaRifle.jobString>正在製作等離子步槍。</Make_Gun_PlasmaRifle.jobString>

  <Make_Gun_QuadRktLauncher.label>製作帝國多重火箭發射器</Make_Gun_QuadRktLauncher.label>
  <Make_Gun_QuadRktLauncher.description>製作帝國多重火箭發射器。</Make_Gun_QuadRktLauncher.description>
  <Make_Gun_QuadRktLauncher.jobString>正在製作帝國多重火箭發射器。</Make_Gun_QuadRktLauncher.jobString>

  <Make_Gun_ImpGrenadeLauncher.label>製作帝國榴彈發射器</Make_Gun_ImpGrenadeLauncher.label>
  <Make_Gun_ImpGrenadeLauncher.description>製作帝國榴彈發射器。</Make_Gun_ImpGrenadeLauncher.description>
  <Make_Gun_ImpGrenadeLauncher.jobString>正在製作帝國榴彈發射器。</Make_Gun_ImpGrenadeLauncher.jobString>


  <!-- Recipe Users: ElectricTailoringBench, HandTailoringBench -->

</LanguageData>